<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="346">
		<VerticalLayout name="top_container" height="16">
			<HorizontalLayout height="16" padding="0,0,0,0">
				<Label height="1" padding="0,7,8,8"/>
				<Label name="title_tips" align="center" width="70" height="16" font="yahei12" bkcolor="rootbk" textcolor="book_tips" text="敬请期待"/>
				<Label height="1" padding="8,7,0,8"/>
			</HorizontalLayout>
		</VerticalLayout>
        <Label name="image" width="186" height="248" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"padding="0,14,0,0"/>
        <VerticalLayout name="des_container" width="186" height="58" padding="0,10,0,0">
            <Button name="title_up" align="center" height="16" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" endellipsis="true"/>
			<HorizontalLayout height="32" padding="0,10,0,0">
				<Control />
				<Button name="book_btn" width="72" height="32" font="yahei14" textcolor="#FFFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" endellipsis="true" align="center" padding="1,0,0,0" borderround="4,4"
				gradient="green_btn_normal_gradient2"
				hot-gradient="green_btn_hot_gradient2"
				pushed-gradient="green_btn_hot_gradient2"/>
				<Control />
			</HorizontalLayout>	
        </VerticalLayout>
		<Label name="play_info" align="center" float="true" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" visible="false" textcolor="carddes2" textpadding="0,18,8,8" gradient="linear startpoint='0,0' endpoint='0,1' colorstops=((#00000000, 0) (#80000000, 1.0))"/>
        <Label name="pay_mark" float="true"/>
		<Label name="light_shadow" float="true" visible="false" pos="0,62,160,222" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
		<Button name="image_cover" borderround="2,2" float="true"/>
  </VerticalLayout>
</Window>